{
  "name": "nile",
  "version": "0.0.1",
  "description": "Delta for all things Dunemask",
  "license": "LGPL-2.1-only",
  "author": "Dunemask",
  "type": "module",
  "scripts": {
    "start": "vite --host",
    "build:react": "vite build",
    "lint": "npx prettier -w src/ index.html vite.config.js"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@emotion/react": "^11.10.5",
    "@emotion/styled": "^11.10.5",
    "@mui/icons-material": "^5.6.2",
    "@mui/material": "^5.11.1",
    "@vitejs/plugin-react": "2.1.0",
    "prettier": "^2.7.1",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-icons": "^4.4.0",
    "react-material-ui-carousel": "^3.4.2",
    "react-router-dom": "^6.3.0",
    "vite": "3.1.0"
  }
}
